/*
 Theme Name:   WiPi Child Theme
 Theme URI:    https://www.wipi.co.il/
 Description:  Cleen Child Theme for WiPi
 Author:       David Israel Revivo
 Author URI:   https://www.davidrevivo.co.il/
 Template:     wipi
 Version:      1.0.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         wipi, WiPi, RTL, right-sidebar, responsive-layout, accessibility-ready, Hebrew, Community theme
 Text Domain:  wipi-child-theme
*/


@import url(https://fonts.googleapis.com/css?family=Heebo:400,300,500);

body{
font-family: 'Heebo', sans-serif;
}
#homepageblocks .fl-post-grid-text {
    position: absolute;
    top: 80%;
    right: 7%;
    background: rgba(0,0,0,0.5);
    min-width: 130px;
    height: 52px;
    opacity: 0.85;
    background-color: #030c1e;
}

#homepageblocks h2 {
    margin: 0;
    padding: 0 5px;
    min-width: 83px;
    height: 15px;
    font-family: Heebo;
    font-size: 26.4px;
    font-weight: 300;
    letter-spacing: 0.7px;
    color: #ffffff;
}
#homepageblocks h2 a {
    color: #fff;
}
a.fl-post-grid-more {display: none;}
.fl-post-grid-post.masonry-brick:nth-last-child(3) {}

.home #homepageblocks .fl-post-grid-post.masonry-brick:nth-last-child(3) a.fl-post-grid-more {
    display: block;
    text-decoration: underline;
}
.home #homepageblocks .fl-post-grid-post.masonry-brick:nth-last-child(3) .fl-post-grid-text, .home #homepageblocks .fl-post-grid-post.masonry-brick:nth-last-child(2) .fl-post-grid-text {
    top: 0;
    width: 100%;
    height: 100%;
    right: 0;
    background: transparent;
    box-sizing: border-box;
    padding: 50px;
}
.home #homepageblocks .fl-post-grid-post.masonry-brick:nth-last-child(3) .fl-post-grid-content {
    display: block;
/*     width: 460px; */
    height: 300px;
    font-family: 'Heebo', sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.56;
    color: #ffffff;
}
.fl-page-nav-right-transparent .fl-page-nav-wrap .navbar-nav > li > a, .fl-page-nav-right-transparent .fl-page-nav-wrap .navbar-nav > li.current-menu-item > a{
  font-family: 'Heebo', sans-serif;
  font-size: 16.8px;
  font-weight: 300;
  letter-spacing: 0.8px;

  color: #ffffff;
}

.fl-page-nav-right-transparent .fl-page-nav-wrap .navbar-nav > li > a:hover, .fl-page-nav-right-transparent .fl-page-nav-wrap .navbar-nav > li.current-menu-item > a {
    border: none;
    color: #e78d1b;
    padding-top: 10px;
}
.home #homepageblocks .fl-post-grid-post.masonry-brick:nth-last-child(3) h2, .home #homepageblocks .fl-post-grid-post.masonry-brick:nth-last-child(2) h2
{
display:none;
}
div#contactTop {
    /* height: 150px; */
    margin-top: 190px;
}
a.fl-post-grid-more {
    float: none;
    color: #fff !important;
    text-decoration: none;
    clear: both;
    width: 100%;
    text-align: right;
}
.slogan1{
 width: 398px;
  height: 43px;
  font-family: Heebo;
  font-size: 54.7px;
  font-weight: 300;
  color: #ffffff;
font-family: 'Heebo', sans-serif;
}
a.fl-post-grid-more {
    width: 80px;
    height: 11px;
    font-family: Heebo;
    font-size: 13.8px;
    font-weight: 300;
    color: #ffffff;
}

i.fa.fa-arrow-circle-left {
    display: none;
}
.home #homepageblocks .fl-post-grid-post.masonry-brick:nth-last-child(2) .fl-post-grid-content {
  height: 19px;
  font-family: Heebo;
  font-size: 21px;
  font-weight: 100;
  text-align: center;
  color: #030c1e;
}
.home #homepageblocks .fl-post-grid-post.masonry-brick:nth-last-child(2) .fl-post-grid-content:first-line {
    width: 100%;
    height: 32px;
    font-family: Heebo;
    font-size: 32px;
    font-weight: 100;
    text-align: center;
    color: #030c1e;
}
.home #homepageblocks .fl-post-grid-post.masonry-brick:nth-last-child(2) .fl-post-grid-text {
    padding-top: 110px;
    line-height: 60px;
}
.fl-post-photos-feed-post {
    padding: 6px;
    background-clip: content-box;
}
.fl-post-thumb {
    display: none;
}
.fl-gallery-item {
    display: none;
    height: 150px;
    width: 368px;
    height: 368px;
    position: static!important;
    float: right;
    margin: 20px;
}

.fl-gallery-item:nth-child(3n) {
    margin-left: 0;
}

.fl-gallery-item:nth-child(3n-2) {
    margin-right: 0;
}
.fl-photo-content:hover a:before {
    content: ' ';
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    line-height: 70px;
    font-size: 50px;
    font-family: initial;
   
    color: #fff;
    background: rgba(0,0,0,0.6);
cursor:pointer;
    
}
.fl-photo-content:hover a:after {
    content: '+';
    position: absolute;
    top: 50%;
    text-align: center;
    width: 60px;
    z-index: 2;
    color: #fff;
    font-family: initial;
    border: 2px solid;
    line-height: 58px;
    border-radius: 50%;
    height: 60px;
    font-size: 60px;
    font-weight: 100;
    left: 50%;
    margin-left: -30px;
    margin-top: -30px;
}
.fl-photo a {
    width: 100%;
    height: 100%;
    float: left;
}


header.fl-page-header.fl-page-header-primary.fl-page-nav-right-transparent.fl-page-nav-toggle-icon.fl-shrink-header {
    background: #000;
  /*  margin-top: -41px;*/
}
.fl-page-header *, .fl-page-header h1, .fl-page-header h2, .fl-page-header h3, .fl-page-header h4, .fl-page-header h5, .fl-page-header h6 {
    color: #000000;
    padding-bottom: 1px;
}
.fl-post img[class*="wp-image-"], .fl-post img.alignnone, .fl-post img.alignleft, .fl-post img.aligncenter, .fl-post img.alignright {
    height: auto;
    max-width: 98%;
    
}
.fl-page-nav-right-transparent .fl-page-nav ul.navbar-nav > li {
    border: 2px solid transparent;
}
.fl-page-nav-right-transparent .fl-page-nav ul.navbar-nav > li a{
    background-color: #000;
}
 .fl-page-nav-right-transparent .fl-page-nav ul.navbar-nav > li.contact {
    border-color: #fff;
}
header.fl-post-header {
    margin: 0;
    text-align: center;
    padding: 0;
}

.fl-row-fixed-width {
    max-width: 1184px;
}

.fl-row-content-wrap {
    padding: 0;
}
.mfp-container.mfp-s-ready.mfp-image-holder {
    cursor: initial;
}

.fl-page-bar {
    border: none;
    text-align: left;
}

.fl-page-bar .fl-page-bar-nav, .fl-page-bar .fl-page-bar-text, .fl-page-bar .fl-social-icons {
    float: right;
}

.mfp-close:after {
    content: 'X';
    color: #fff;
    border-radius: 50%;
    border: 2px solid;
    left: 0;
    width: 50px;
    height: 50px;
    position: absolute;
    text-align: center;
    font-size: 35px;
    color: #fff !important;
    opacity: 1;
    font-family: cursive;
    font-weight: 100;
}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
    color: white;
    right: auto;
    /* text-align: right; */
    /* padding-right: 6px; */
    width: 60px;
    height: 60px;
    left: -70px;
    top: -35px;
    cursor: pointer !important;
}
.mfp-wrap .mfp-close, .mfp-wrap .mfp-close:active, .mfp-wrap .mfp-close:hover, .mfp-wrap .mfp-close:focus {
    top: -35px !important;
}
.fl-page-bar .navbar-nav > li > a {
    font-family: Heebo;
    font-size: 14.3px;
    font-weight: 300;
    letter-spacing: 0.7px;
    text-align: right;
    color: #ffffff;
    padding-top: 9px;
}
.fl-post-meta.fl-post-meta-bottom {
    display: none;
}
.fl-page-nav ul.sub-menu {
    background-color: rgba(0,0,0,0.36);
    border-top: 3px solid transparent;
}
.fl-page-nav ul.sub-menu li a {
    color: #fff;
}
.fl-page-nav .navbar-nav, .fl-page-nav .navbar-nav a {
    font-family: inherit;
}
.fl-page-nav-right-transparent .fl-page-nav-wrap .navbar-nav > li a:hover,
.fl-page-nav-right-transparent .fl-page-nav-wrap .navbar-nav > li.fl-sub-menu-open > a {
    color: #e78d1b;
}
span.fl-post-nav-next, span.fl-post-nav-prev {
    direction: ltr;
}
.mfp-zoom-out-cur .fl-page-header-primary.fl-page-nav-right-transparent {
    z-index: 500;
}
.fl-full-width.fl-footer-effect .fl-page-footer-wrap {
    position: static; 
}
.fl-full-width .fl-page {
    width: auto;
    padding: 0 !important;
    margin: 0 !important;
}

.fl-shrink-header .fl-page-bar {
    		background: #000;
	}
.fl-page-bar {
    z-index: 1000 !important;
}
body:not(.home) .fl-page-bar {
       background: url(bg1.jpeg) top 0px center;
}
body:not(.home) header.fl-page-header.fl-page-header-primary.fl-page-nav-right-transparent.fl-page-nav-toggle-icon {
    background: url(bg1.jpeg) top -40px center;
}
.mfp-bg {
    background: #000;
    opacity: 1 !important;

}
@media (min-width: 767px)
{
.slide-light:not(.fl-shrink-header) .fl-page-nav-right-transparent .fl-page-nav-wrap .navbar-nav > li > a, .slide-light:not(.fl-shrink-header) .fl-page-nav-right-transparent .fl-page-nav-wrap .navbar-nav > li.current-menu-item > a, .slide-light:not(.fl-shrink-header) .fl-page-bar .navbar-nav > li > a{
/* 	color:#000; */}


}
@media (max-width: 767px)
{
	div#videorow {
    margin-top: 300px;
}
.fl-page-nav-right-transparent .fl-page-nav-collapse {
    position: relative;
    top: 50px;
}
.home #homepageblocks .fl-post-grid-post.masonry-brick:nth-last-child(2) .fl-post-grid-content:first-line {
    font-size: 30px;
}
.fl-page-nav-toggle-icon .fl-page-nav-collapse.in {
    border-top: 0 solid #e6e6e6;
    padding-bottom: 10px;
    margin-top: 0;
}
.mobile-nav-in .fl-page-header-row.row {
    padding-bottom: 35px;
}
h1.fl-post-title {
    display: none;
}
    body:not(.home) header.fl-page-header.fl-page-header-primary.fl-page-nav-right-transparent.fl-page-nav-toggle-icon {
    background: none;
    background-color: black;
}
.fl-page-nav ul.sub-menu li a:before {
    content: '';
  }
.fl-page-nav-collapse ul.navbar-nav > li.menu-item.menu-item-has-children > a::after {
    content: '\f078';
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0 7px;
    font-size: 60%;
    position: relative;
    top: -2px;
}
.fl-post-content.clearfix {
    margin-top: 125px;
}
.fl-page-header-row.row {
    background: #000;
}
.fl-page-nav-col.col-md-11.col-sm-12 {
    padding-bottom: 10px;
}
.fl-gallery-item{
	max-width:100%;
    height: 339px;
	margin:0 !important;
 }
	.mfp-close {
    display: none;
}
.fl-shrink.admin-bar .fl-page-bar {
    background: #000;
}
}
@media (min-width: 992px){
.fl-content {
    margin: 180px 0 40px;
}
button.mfp-arrow.mfp-arrow-right.mfp-prevent-close {
         right: -70px;
}
button.mfp-arrow.mfp-arrow-left.mfp-prevent-close {
       left: -70px;
}
	.fl-module.fl-module-video {
    margin-top: 210px;
}
}
@media (min-width: 1100px){
.fl-full-width .container {
    padding-top: 6px;
}
}